libjpeg-turbo (1:2.0.5-1) unstable; urgency=medium

  * Upload to unstable.

  * New upstream release.
  * debian/control:
    + Bump DH compat level to version 13.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/copyright:
    + Add auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Jul 2020 23:57:20 +0200

libjpeg-turbo (1:2.0.4-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_CVE-2019-2201-followup.patch. Applied upstream.
  * debian/control:
    + Add RulesRequiresRoot: field and set it to 'no'.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Jan 2020 08:15:09 +0100

libjpeg-turbo (1:2.0.3-1~exp1) experimental; urgency=medium

  * New upstream release.
    - CVE-2019-2201: TurboJPEG: Properly handle gigapixel images Prevent
      several integer overflow issues and subsequent segfaults that occurred
      when attempting to compress or decompress gigapixel images with the
      TurboJPEG API. 64-bit tjbench: Fix signed int overflow/segfault.
  * debian/patches:
    + Cherry-pick 0001_CVE-2019-2201-followup.patch from upstream.
      64-bit tjbench: Fix signed int overflow/segfault.
      Following-up on the fix for CVE-2019-2201.
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
  * debian/rules:
    + Re-add uscan-based get-orig-source target (to ease my day for upstream
      tarball retrieval).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 19 Dec 2019 13:48:20 +0100

libjpeg-turbo (1:2.0.2-1~exp4) experimental; urgency=medium

  * debian/rules:
    + Fix SIMD build option (we got it the wrong way 'round in the previous
      upload.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 27 Aug 2019 14:27:45 +0200

libjpeg-turbo (1:2.0.2-1~exp3) experimental; urgency=medium

  * debian/rules:
    + Explicitly set CMAKE_INSTALL_MANDIR, fixes FTBFS for kfreebsd-<arch>
      builds.
    + Migrate DISABLE_SIMD variable to values that cmake can understand.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 27 Aug 2019 08:31:12 +0200

libjpeg-turbo (1:2.0.2-1~exp2) experimental; urgency=medium

  * debian/copyright:
    + Update Source: field. Upstream has moved to Github.
  * debian/rules:
    + cmake builds in obj-<DEB_HOST_GNU_TYPE>, not obj-<DEB_HOST_MULTIARCH>.
      This fixes FTBFS on 32-bit platforms.
  * debian/libjpeg62-turbo.symbols:
    + Update symbols for i386 builds, i.e. drop jpeg_simd_cpu_support.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 22 Aug 2019 16:32:54 +0200

libjpeg-turbo (1:2.0.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 2001_dont-set-RPATH.patch. Don't add an rpath to the progs built
      with this library.
  * debian/extra:
    + White-space cleanup.
  * debian/control:
    + Update Vcs-*: URLs. Packaging Git has been moved to salsa.debian.org.
    + Add B-D: cmake (>= 2.8.12).
    + Bump Standards-Version: to 4.4.0. No changes needed.
    + Update Homepage: field with https URL.
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/rules:
    + Since switch to cmake build system, jconfig.h needs to be picked from
      another build time location.
    + Move --fail-missing option from dh_install to dh_missing override.
    + Drop doc files from debian/tmp/ after dh_auto_install.
    + Set CMAKE_INSTALL_LIBDIR explicitly in dh_auto_configure.
    + Drop --parallel DHFLAG. It's default since DH compat level 10.
    + Drop dbgsym-migration options from dh call.
    + Drop "--with autoreconf" DH option. It has been the default since DH
      compat level 10.
  * debian/*.symbols:
    + Update .symbols files for this upstream release.
    + Add Build-Depends-Package: meta data field.
  * debian/libjpeg62-turbo-dev.docs:
    + Add several more documentation files.
  * debian/libjpeg-turbo-progs.lintian-overrides:
    + Drop file. Override not needed anymore (binary-without-manpage
      usr/bin/tjbench).
  * debian/libturbojpeg0.lintian-overrides:
    + Update SOVERSION in override.
  * debian/libjpeg62-turbo.lintian-overrides:
    + Add explanation to package-name-doesnt-match-sonames override.
    + Add shlib-calls-exit override.
  * debian/copyright:
    + Update Format: field with https URL.
    + Fix path name.
  * debian/libjpeg62-turbo-dev.examples:
    + Add an example file.
  * debian/changelog:
    + White-space cleanup.
  * debian/tjbench.1:
    + White-space cleanup.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Aug 2019 15:58:25 +0200

libjpeg-turbo (1:1.5.2-2) unstable; urgency=medium

  * Drop env declaration patch on mips to fix FTBFS on mips
  * Add jpeg_simd_cpu_support symbol that exists only on any-i386 archs

 -- Ondřej Surý <ondrej@debian.org>  Fri, 25 Aug 2017 10:27:48 +0200

libjpeg-turbo (1:1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Stop using custom libjpeg.pc (Closes: #860219)
  * Update gbp-dch -> dch section in gbp.conf
  * Update libjpeg62-turbo symbols
  * Set DPKG_GENSYMBOLS_CHECK_LEVEL to 4 in d/rules

 -- Ondřej Surý <ondrej@debian.org>  Fri, 25 Aug 2017 09:16:54 +0200

libjpeg-turbo (1:1.5.1-2) unstable; urgency=medium

  * Declare env on MIPS on first use (Courtesy of Aurelien Jarno) (Closes: #841129)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Oct 2016 15:51:27 +0200

libjpeg-turbo (1:1.5.1-1) unstable; urgency=medium

  * Imported Upstream version 1.5.1

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Sep 2016 14:01:53 +0200

libjpeg-turbo (1:1.5.0-1) unstable; urgency=medium

  * Imported Upstream version 1.5.0
  * Remove MIPS SIMD patch; merged upstream
  * Install libturbojpeg.pc to libturbojpeg0-dev
  * README is now README.md
  * Add the extra documentation to the package(s)
  * Migrate to automatic dbgsym packages and remove get-orig-source, uscan
    works just fine
  * Bump standards version to 3.9.8 (no change)
  * Bump debhelper compat to 10, but don't bump debhelper depends to allow
    backports
  * doc/html/search/all_74.js is not missing source

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Jun 2016 11:05:07 +0200

libjpeg-turbo (1:1.4.2-2) unstable; urgency=medium

  * Only disable SIMD on x32 instead of enabling it everywhere else

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Feb 2016 18:13:32 +0100

libjpeg-turbo (1:1.4.2-1) unstable; urgency=medium

  * Imported Upstream version 1.4.2
  * Reproducible builds are now achieved with --with-build-date
  * Rebase remaining patch on top of 1.4.2 release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Feb 2016 16:30:16 +0100

libjpeg-turbo (1:1.4.1-2) unstable; urgency=medium

  * Fix build error in MIPS SIMD when compiling with -mfpxx (Closes: #795845)
  * Add versioned provides for libjpeg62 (Closes: #787938)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 26 Aug 2015 17:34:30 +0200

libjpeg-turbo (1:1.4.1-1) unstable; urgency=medium

  * Imported Upstream version 1.4.1
  * All patches except the reproducible build has been merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Tue, 28 Jul 2015 08:23:22 +0200

libjpeg-turbo (1:1.4.0-7) unstable; urgency=medium

  * Add patch to make builds reproducible (Closes: #782893)
  * Adjust gbp.conf for releasing 1.4.0 to unstable
  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Sun, 10 May 2015 22:14:45 +0200

libjpeg-turbo (1:1.4.0-6) experimental; urgency=medium

  * Remove architecture list in nasm B-D (Closes: #776877)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Feb 2015 21:12:29 +0100

libjpeg-turbo (1:1.4.0-5) experimental; urgency=medium

  * Add missing init_simd() call in jsimd_can_h2v[12]_merged_upsample
    functions in mips(el) SIMD and thus we can enable SIMD on mips(el)
    See https://sourceforge.net/p/libjpeg-turbo/bugs/83/ for a long
    version.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Jan 2015 17:13:23 +0100

libjpeg-turbo (1:1.4.0-4) experimental; urgency=medium

  * Enable hardening=+all in d/rules
  * Preserve user supplied CFLAGS by using foo_CPPFLAGS instead of
    foo_CFLAGS in Makefile.am

 -- Ondřej Surý <ondrej@debian.org>  Fri, 16 Jan 2015 09:15:29 +0100

libjpeg-turbo (1:1.4.0-3) experimental; urgency=medium

  * Disable SIMD on mips as well (and match x32 against DEB_HOST_ARCH)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Jan 2015 10:41:33 +0100

libjpeg-turbo (1:1.4.0-2) experimental; urgency=medium

  * Disable float tests (see https://sourceforge.net/p/libjpeg-turbo/bugs/83/
    for background)
  * Disable SIMD also on mipsel
  * Use architecture.mk for setting dpkg variables

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Jan 2015 13:22:18 +0100

libjpeg-turbo (1:1.4.0-1) experimental; urgency=medium

  * Add gbp.conf for experimental (1.4) branch
  * New upstream version 1.4.0
  * Remove all Debian patches; merged upstream
  * Bump libturbojpeg SONAME to 0 to align with upstream and thus renamed
    libturbojpeg1* packages to libturbojpeg0*.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jan 2015 12:11:11 +0100

libjpeg-turbo (1:1.3.1-12) unstable; urgency=medium

  * No change upload to bump version in unstable

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Mar 2015 18:57:07 +0100

libjpeg-turbo (1:1.3.1-11) unstable; urgency=medium

  * Cleanup the list of maintainers and uploaders
  * [CVE-2014-9092]: Fix a Huffman local buffer overrun

 -- Ondřej Surý <ondrej@debian.org>  Wed, 26 Nov 2014 11:00:17 +0100

libjpeg-turbo (1:1.3.1-10) unstable; urgency=medium

  * Drop extra and conflicting Provides (Closes: #766347)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Oct 2014 15:13:59 +0200

libjpeg-turbo (1:1.3.1-9) unstable; urgency=medium

  * Fix multiarch library path in libjpeg.pc.in (Closes: #766002)
  * Drop dummy transitional libjpeg62{,-dev,-dbg} packages
  * Remove epoch from the libjpeg62-turbo.symbols file

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Oct 2014 10:37:23 +0200

libjpeg-turbo (1:1.3.1-8) unstable; urgency=medium

  * Fix the *.symbols file

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Oct 2014 14:19:01 +0200

libjpeg-turbo (1:1.3.1-7) unstable; urgency=medium

  * Rename libjpeg62{,-dev,-dbg} to libjpeg62-turbo{,-dev,-dbg}
    (Closes: #763360)
  * Provide dummy libjpeg62{,-dev,-dbg} package to allow smooth
    transition; those packages will be removed as soon as the transition
    is over
  * Add custom pkgconfig for libjpeg (Closes: #764900)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Oct 2014 01:23:44 +0200

libjpeg-turbo (1:1.3.1-6) unstable; urgency=medium

  * Changes Breaks: libjpeg-progs to Conflicts: libjpeg-progs and drop
    Replaces: libjpeg-progs (Closes: #764322)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Oct 2014 10:03:41 +0200

libjpeg-turbo (1:1.3.1-5) unstable; urgency=medium

  * Fix typo in description and other fixes (Closes: #763414, #763415)
  * Build without SIMD on x32 (Closes: #764170)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 06 Oct 2014 12:24:41 +0200

libjpeg-turbo (1:1.3.1-4) unstable; urgency=medium

  * Remove dummy libjpeg-progs from libjpeg-turbo
  * Fix invalid epoch in Conflicts field of libjpeg-dev

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Sep 2014 21:09:17 +0200

libjpeg-turbo (1:1.3.1-3) unstable; urgency=medium

  * Upload to unstable to proceed with transition (Ref: #754988)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Sep 2014 14:34:39 +0200

libjpeg-turbo (1:1.3.1-2) experimental; urgency=high

  * Add correct Breaks/Replaces: libjpeg-progs (<< 1.3.1-1~) to
    libjpeg-turbo-progs (Closes: #757860)
  * Build with -ffloat-store to fix FTBFS (Closes: #755073)
  * Disable silent building

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Aug 2014 12:39:52 +0200

libjpeg-turbo (1:1.3.1-1) experimental; urgency=medium

  * Upload to experimental in preparation for libjpeg-turbo default JPEG
    library switch
  * Bump epoch to 1: to smoothly replace libjpeg62 binaries
  * New upstream version 1.3.1
  * Add myself to uploaders
  * Enable --fail-missing and --parallel in dh invocation
  * debian/patches/003_ftbfs-kfreebsd-x64.patch: Remove, merged upstream
  * debian/patches/004_CVE-2013-6629.patch: Remove; merged upstream
  * debian/patches/005_CVE-2013-6630.patch: Remove; merged upstream
  * Add libjpeg62* packages, add libjpeg-turbo-progs package
    (Closes: #728983, #632869, #632949)
  * Add exifautotran and jpegexiforient.c from Ubuntu to complete
    jpeg-progs compatibility
  * Add tjbench to libjpeg-turbo-progs
  * Remove libjpeg-turbo-test* package that is useful only at compile time
  * Remove CC and CFLAGS from debian/extra/Makefile and also pass CPPFLAGS
    and LFLAGS to enable Hardening in jpegexiforient
  * Don't install turbojpeg.h into libjpeg62-dev
  * Remove the word 'transitional' from libjpeg-progs description
  * Fix debhelper-but-no-misc-depends libjpeg-dev
  * Install help2man+manual fixes tjbench.1 manual page
  * Add missing source for jquery 1.7.1
  * d/copyright: Add jquery.js license and cleanup cruft
  * Add symbols file for libjpeg62

 -- Ondřej Surý <ondrej@debian.org>  Tue, 22 Jul 2014 01:05:35 +0200

libjpeg-turbo (1.3.0-4) unstable; urgency=low

  * debian/rules:
    + Override dh_strip and build individual dbg bin:packages
      for the shared library and the test program.
  * debian/control:
    + Add dbg bin:packages.
    + Alioth-canonicalize Vcs-*: fields.
    + Drop dependency from bin:package libturbojpeg1: libc-dev.
    + EOL clean-up (whitespaces, commas).
    + Modify section of bin:package libjpeg-turbo-test: utils.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 15 Mar 2014 00:19:42 +0100

libjpeg-turbo (1.3.0-3) unstable; urgency=low

  * debian/patches: (Closes: #729873)
    + Add patch 004_CVE-2013-6629.patch. Check for duplications in
      jdmarker.c (CVE-2013-6629).
    + Add patch 005_CVE-2013-6630.patch: Properly clear out memory in
      jdmarker.c. (CVE-2013-6630).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Mar 2014 18:56:25 +0100

libjpeg-turbo (1.3.0-2) unstable; urgency=low

  * Add patch: 003_ftbfs-kfreebsd-x64.patch. Fix FTBFS on kfreebsd-amd64
    systems by using ELF64 as object format. (Closes: #710749).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 04 Jun 2013 21:38:42 +0200

libjpeg-turbo (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * /debian/control:
    + B-D: nasm [any-amd64 any-i386]. Fix FTBFS on hurd and kFreeBSD. (Closes:
      #710566).
  * Lintian issues:
    + Adapt shlib-calls-exit lintian override to new upstream version.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 01 Jun 2013 01:25:00 +0200

libjpeg-turbo (1.2.90-2) unstable; urgency=low

  * /debian/control:
    + Do not ship the libjpeg8 compat packages (libjpeg8-turbo,
      libjpeg8-turbo-dev, libjpeg-turbo-progs). Only ship the
      files needed for applications building against the native
      TURBOjpeg ABI.
    + The libturbojpeg1(-dev) package conflict with libjpeg-turbo8(-dev)
      as found in Ubuntu.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 24 Mar 2013 12:53:01 +0100

libjpeg-turbo (1.2.90-1) UNRELEASED; urgency=low

  [ Osamu Aoki ]
  * New upstream version. Closes: #612341
  * Merge package based on Ubuntu and Fathi Boudra.

  [ Mike Gabriel ]
  * /debian/control:
    + Set maintainer to: Debian TigerVNC Packaging Team
      <pkg-tigervnc-devel@lists.alioth.debian.org>.
    + Raise Standards: version to 3.9.4 (after several changes, as described
      below).
    + Build-depend on debhelper (>= 9).
    + Fully re-arrange the bin:package naming scheme.
    + Hard-coded unversioned dependecy on libc6 for libjpeg-turbo-progs.
    + Hard-coded versioned dependency on libjpeg8-turbo for libjpeg-turbo-progs.
  * /debian/copyright:
    + License change for packaging files: BSD-3. Agreed upon by all copyright
      holders (see backlog of #612341).
    + Add TigerVNC Packaging Team to copyright holders of /debian/*.
    + Mention files in debian/extras/* separately in license file.
  * /debian/rules:
    + Change over to building libjpeg8-turbo (as opposed to libjpeg-turbo62
      in early versions of this src:package).
    + Enable unit tests during package build. Clean up test images during
      dh_auto_clean.
    + Provide a symlink (libjpeg.so.8.99.0) with libjpeg8-turbo that reliably
      (almost) always supersedes any IJG libjpeg.so.8.x.y version. This will
      trick SO_NAME symlinking of ldconfig in case the version of our
      libjpeg.so.8.x.y is lower than the version number of IJG's
      libjpeg.so.8.x.y (in the native libjpeg8 package).
    + Harden build of jpegexiforient in /debian/extra/.
  * /debian/patches:
    + Add patch: 001_versioned-libjpegturbo.patch. Adds versioned .so file
      support for libturbojpeg.so.
    + Add patch: 002_test-progs.patch. Install test programmes to debian/tmp/*.
  * Lintian overrides:
    + Add override for: libjpeg8-turbo: shlib-calls-exit
      usr/lib/x86_64-linux-gnu/libjpeg.so.8.0.2. Can be ignored as explained by
      upstream.
    + Add override for: libturbojpeg1: shlib-calls-exit
      usr/lib/x86_64-linux-gnu/libturbojpeg.so.1.2.90. Can be ignored as
      explained by upstream.
    + Add override for: libjpeg-turbo-test: binary-without-manpage
      usr/bin/tjunittest. No man page provided by upstream and only useful
      for package maintainers.
    + Add override for: libjpeg-turbo source: package-depends-on-hardcoded-libc
      libjpeg-turbo-progs depends. The generation of shlibs dependencies fail
      for bin:package libjpeg-turbo-progs. The result would be a versioned
      dependency on libjpeg8 (>= 8d) which is inappropriate for the
      libjpeg-turbo-progs package. The libjpeg-turbo-progs bin:package should be
      used with bin:package libjpeg8-turbo instead.
  * Dpkg diversions:
    + Rework all dpkg diversions, do not divert into subfolders anymore
    + Use dpkg-divert for libjpeg8-turbo-dev, as well (was: Conflicts:/Replaces:
      before).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 24 Mar 2013 10:50:07 +0100

libjpeg-turbo (1.1.90+svn704-1) UNRELEASED; urgency=low

  * Initial release (Closes: #612341)

 -- Fathi Boudra <fabo@debian.org>  Sat, 17 Sep 2011 12:51:45 +0300

libjpeg-turbo (1.1.90+svn733-1) UNRELEASED; urgency=low

  * Initial Debian version.

 -- Osamu Aoki <osamu@debian.org>  Sat, 26 May 2012 23:08:16 +0900

libjpeg-turbo (1.1.90+svn733-0ubuntu4) precise; urgency=low

  * Install jpegint.h in the -dev package.
  * Install jconfig.h in the multiarch include directory.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 13 Jan 2012 12:02:38 +0100

libjpeg-turbo (1.1.90+svn733-0ubuntu3) precise; urgency=low

  * libjpeg-turbo-progs: Remove dependency on libturbojpeg.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 Dec 2011 20:10:28 +0100

libjpeg-turbo (1.1.90+svn733-0ubuntu2) precise; urgency=low

  * Sync with upstream to svn733.

  * Rename libjpeg-test to libjpeg-turbo-test.
  * Rename libjpeg-turbo-dbg to libjpeg-turbo8-dbg.
  * Rename libjpeg8-dev to libjpeg-turbo8-dev.
  * Move the docs into the -dev package, install the upstream changelog
    in the -dev only.
  * Split out libturbojpeg.so into it's own package, don't let
    libjpeg-turbo8-dev depend on it.
  * Fix libjpeg-turbo8-dbg package description.
  * Install jconfig.h into multiarch include path.
  * Remove HAVE_STD{LIB,DEF}_H from jconfig.h since they are not used and
    conflict with autoconf.
  * libjpeg-turbo8:
    - Add a symbols file, with a different version for symbols only found
      in the libjpeg-turbo implementation.
    - Remove the shlibs file.
    - Breaks/Replaces libjpeg8 (<< 8c-2ubuntu5).
  * Copy the exifautotran and jpegexiforient tools from the libjpeg8
    sources, install into libjpeg-turbo-progs.
  * Don't install tjbench in libjpeg-turbo-progs to avoid dependency
    on libturbojpeg.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Dec 2011 23:12:52 +0100

libjpeg-turbo (1.1.90+svn722-1ubuntu5) precise; urgency=low

  * Remove all useage of diverts in preparation to replace
    libjpeg8 in precise
  * small clean up in debian/control

 -- Tom Gall <tom.gall@linaro.org>  Thu, 01 Dec 2011 09:50:26 -0600

libjpeg-turbo (1.1.90+svn722-1ubuntu4) precise; urgency=low

  * Switch package to include libjpeg8 compatibility
  * Supply -dev -dbg and -test debs

 -- Tom Gall <tom.gall@linaro.org>  Wed, 16 Nov 2011 22:14:00 +0000

libjpeg-turbo (1.1.90+svn722-1ubuntu2) oneiric; urgency=low

  * 11.11 Release
  * Sync with upstream to svn722

 -- Tom Gall <tom.gall@linaro.org>  Wed, 16 Nov 2011 14:32:12 +0000

libjpeg-turbo (1.1.90+svn702-0ubuntu1) oneiric; urgency=low

  * Initial Release based on svn 702
  * Initial Release and packaging based on svn 702 (LP: #852207)

 -- Tom Gall <tom.gall@linaro.org>  Tue, 13 Sep 2011 03:53:56 +0000
